Bug 1010677 - [abrt] gnome-shell-3.8.4-2.fc19: _render_glyph_outline: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.8.4-2.fc19: _render_glyph_outline: Process /usr/bin/gnom...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:acf172e4ccc1edacaf7641e4a7a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-22 09:30 EDT by Guido Mazzone
Modified: 2015-02-17 12:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:18:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (418.48 KB, text/plain)
2013-09-22 09:30 EDT, Guido Mazzone
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-22 09:31 EDT, Guido Mazzone
no flags Details
File: core_backtrace (74.47 KB, text/plain)
2013-09-22 09:31 EDT, Guido Mazzone
no flags Details
File: dso_list (23.47 KB, text/plain)
2013-09-22 09:31 EDT, Guido Mazzone
no flags Details
File: environ (1.27 KB, text/plain)
2013-09-22 09:31 EDT, Guido Mazzone
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-22 09:31 EDT, Guido Mazzone
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-22 09:31 EDT, Guido Mazzone
no flags Details
File: maps (102.69 KB, text/plain)
2013-09-22 09:31 EDT, Guido Mazzone
no flags Details
File: open_fds (3.78 KB, text/plain)
2013-09-22 09:31 EDT, Guido Mazzone
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-09-22 09:31 EDT, Guido Mazzone
no flags Details
File: var_log_messages (9.41 KB, text/plain)
2013-09-22 09:31 EDT, Guido Mazzone
no flags Details

  None (edit)
Description Guido Mazzone 2013-09-22 09:30:48 EDT
Version-Release number of selected component:
gnome-shell-3.8.4-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _render_glyph_outline
executable:     /usr/bin/gnome-shell
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _render_glyph_outline at cairo-ft-font.c:1388
 #3 _cairo_ft_scaled_glyph_init at cairo-ft-font.c:2288
 #4 _cairo_scaled_glyph_lookup at cairo-scaled-font.c:3000
 #5 composite_glyphs at cairo-image-compositor.c:840
 #6 clip_and_composite at cairo-traps-compositor.c:1038
 #7 _cairo_traps_compositor_glyphs at cairo-traps-compositor.c:2316
 #8 _cairo_compositor_glyphs at cairo-compositor.c:250
 #9 _cairo_image_surface_glyphs at cairo-image-surface.c:996
 #10 _cairo_surface_show_text_glyphs at cairo-surface.c:2503
 #11 _cairo_gstate_show_text_glyphs at cairo-gstate.c:2008

Potential duplicate: bug 769474
Comment 1 Guido Mazzone 2013-09-22 09:30:56 EDT
Created attachment 801186 [details]
File: backtrace
Comment 2 Guido Mazzone 2013-09-22 09:31:00 EDT
Created attachment 801187 [details]
File: cgroup
Comment 3 Guido Mazzone 2013-09-22 09:31:04 EDT
Created attachment 801188 [details]
File: core_backtrace
Comment 4 Guido Mazzone 2013-09-22 09:31:08 EDT
Created attachment 801189 [details]
File: dso_list
Comment 5 Guido Mazzone 2013-09-22 09:31:11 EDT
Created attachment 801190 [details]
File: environ
Comment 6 Guido Mazzone 2013-09-22 09:31:14 EDT
Created attachment 801191 [details]
File: exploitable
Comment 7 Guido Mazzone 2013-09-22 09:31:18 EDT
Created attachment 801192 [details]
File: limits
Comment 8 Guido Mazzone 2013-09-22 09:31:22 EDT
Created attachment 801193 [details]
File: maps
Comment 9 Guido Mazzone 2013-09-22 09:31:25 EDT
Created attachment 801194 [details]
File: open_fds
Comment 10 Guido Mazzone 2013-09-22 09:31:30 EDT
Created attachment 801195 [details]
File: proc_pid_status
Comment 11 Guido Mazzone 2013-09-22 09:31:33 EDT
Created attachment 801196 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:56:09 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:18:00 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.